Bug 171070 - [PATCH] devel/p5-Unix-Uptime: update to 0.3701,1
Summary: [PATCH] devel/p5-Unix-Uptime: update to 0.3701,1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-26 02:20 UTC by Steve Wills
Modified: 2012-09-04 16:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-Unix-Uptime-0.3701,1.patch (1.80 KB, patch)
2012-08-26 02:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-26 02:20:04 UTC
- Update to 0.3701,1

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-26 02:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-26 02:20:17 UTC
Maintainer of devel/p5-Unix-Uptime,

Please note that PR ports/171070 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171070

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-26 02:20:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-26 02:37:36 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Murilo Opsfelder Araújo 2012-09-04 02:24:56 UTC
On Sat, Aug 25, 2012 at 10:20 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of devel/p5-Unix-Uptime,
>
> Please note that PR ports/171070 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171070
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved, thanks.

-- 
Murilo
Comment 6 Steve Wills freebsd_committer 2012-09-04 16:36:39 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-09-04 16:36:46 UTC
Author: swills
Date: Tue Sep  4 15:36:30 2012
New Revision: 303658
URL: http://svn.freebsd.org/changeset/ports/303658

Log:
  - Update to 0.3701
  
  PR:		ports/171070
  Approved by:	Murilo Opsfelder Araujo <mopsfelder@gmail.com> (maintainer)

Modified:
  head/devel/p5-Unix-Uptime/Makefile   (contents, props changed)
  head/devel/p5-Unix-Uptime/distinfo   (contents, props changed)
  head/devel/p5-Unix-Uptime/pkg-plist   (contents, props changed)

Modified: head/devel/p5-Unix-Uptime/Makefile
==============================================================================
--- head/devel/p5-Unix-Uptime/Makefile	Tue Sep  4 15:20:23 2012	(r303657)
+++ head/devel/p5-Unix-Uptime/Makefile	Tue Sep  4 15:36:30 2012	(r303658)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	Unix-Uptime
-PORTVERSION=	0.36
+PORTVERSION=	0.3701
 PORTEPOCH=	1
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
@@ -19,8 +19,6 @@ PERL_MODBUILD=	yes
 
 MAN3=		Unix::Uptime.3 \
 		Unix::Uptime::BSD.3 \
-		Unix::Uptime::FreeBSD.3 \
-		Unix::Uptime::Linux.3 \
-		Unix::Uptime::BSD::Load.3
+		Unix::Uptime::Linux.3
 
 .include <bsd.port.mk>

Modified: head/devel/p5-Unix-Uptime/distinfo
==============================================================================
--- head/devel/p5-Unix-Uptime/distinfo	Tue Sep  4 15:20:23 2012	(r303657)
+++ head/devel/p5-Unix-Uptime/distinfo	Tue Sep  4 15:36:30 2012	(r303658)
@@ -1,2 +1,2 @@
-SHA256 (Unix-Uptime-0.36.tar.gz) = af6aaa81f9d451d5b6daa003f76fec8c4b0e3c41ef4a2dcd49120330da0ec01c
-SIZE (Unix-Uptime-0.36.tar.gz) = 12933
+SHA256 (Unix-Uptime-0.3701.tar.gz) = de71448186726c759f0e2ceca4321f078c7766d8c2a3fe6213baa0c982a8a364
+SIZE (Unix-Uptime-0.3701.tar.gz) = 12416

Modified: head/devel/p5-Unix-Uptime/pkg-plist
==============================================================================
--- head/devel/p5-Unix-Uptime/pkg-plist	Tue Sep  4 15:20:23 2012	(r303657)
+++ head/devel/p5-Unix-Uptime/pkg-plist	Tue Sep  4 15:36:30 2012	(r303658)
@@ -1,8 +1,13 @@
-%%SITE_PERL%%/Unix/Uptime.pm
-%%SITE_PERL%%/Unix/Uptime/BSD.pm
-%%SITE_PERL%%/Unix/Uptime/FreeBSD.pm
-%%SITE_PERL%%/Unix/Uptime/Linux.pm
-%%SITE_PERL%%/Unix/Uptime/BSD/Load.pm
-@dirrm %%SITE_PERL%%/Unix/Uptime/BSD
-@dirrm %%SITE_PERL%%/Unix/Uptime
-@dirrmtry %%SITE_PERL%%/Unix
+%%SITE_PERL%%/%%PERL_ARCH%%/Unix/Uptime/BSD/XS.pm
+%%SITE_PERL%%/%%PERL_ARCH%%/Unix/Uptime/Linux.pm
+%%SITE_PERL%%/%%PERL_ARCH%%/Unix/Uptime/BSD.pm
+%%SITE_PERL%%/%%PERL_ARCH%%/Unix/Uptime.pm
+%%SITE_PERL%%/%%PERL_ARCH%%/auto/Unix/Uptime/BSD/XS/XS.bs
+%%SITE_PERL%%/%%PERL_ARCH%%/auto/Unix/Uptime/BSD/XS/XS.so
+@dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Unix/Uptime/BSD/XS
+@dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Unix/Uptime/BSD
+@dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Unix/Uptime
+@dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Unix
+@dirrm %%SITE_PERL%%/%%PERL_ARCH%%/Unix/Uptime/BSD
+@dirrm %%SITE_PERL%%/%%PERL_ARCH%%/Unix/Uptime
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/Unix
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"